You are not logged in.

Dear visitor, welcome to VDR Portal. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Sunday, May 9th 2004, 11:03am

Problem mit media-video/vdrplugin-mplayer-0.8.3

Hi,

folgendes:

Calculating world dependencies |
emerge: there are no masked or unmasked ebuilds to satisfy "media-sound/mad".

!!! Problem with ebuild media-video/vdrplugin-mplayer-0.8.3
!!! Possibly a DEPEND/*DEPEND problem.

!!! Depgraph creation failed.

Es gibt kein "media-sound/mad". Ist es vielleicht "media-sound/madman".

Gruß thoand

2

Sunday, May 9th 2004, 12:19pm

Hallo,
sollte media-sound/madplay-0.15.2b sein.

...
Tue Jul 01 2003
- Update to 0.15.0b.
- Split separate from the old mad package to follow upstream.
- Rename to madplay, provide and obsolete mad.
...
mfg